﻿using System;
using System.Collections.Concurrent;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Hotline.FlowEngine.Definitions;
using SqlSugar;
using XF.Domain.Repository;

namespace Hotline.Settings;

/// <summary>
/// 工作流业务模块
/// </summary>
[SugarIndex("unique_account_username", nameof(WorkflowModule.Code), OrderByType.Asc, true)]
public class WorkflowModule : CreationEntity
{
    public string Name { get; set; }

    public string Code { get; set; }

    public string DefinitionCode { get; set; }
}